# Chinchilla Minimap

## [v2.13.0-beta3](https://github.com/Ravendwyr/Chinchilla/tree/v2.13.0-beta3) (2022-09-11)
[Full Changelog](https://github.com/Ravendwyr/Chinchilla/commits/v2.13.0-beta3) [Previous Releases](https://github.com/Ravendwyr/Chinchilla/releases)

- Expander: Tweak the minimap instance difficulty flag.  
- Appearance: Tweak the minimap instance difficulty flag.  
- QuestTracker: Add Wrath-specific module.  
    Fixes #92 by allowing the user to customise the height and appearance of the quest watch frame.  
- Reduce checkout depth from 50 to 20.  
- Bump BigWigsMods/packager from 2.0.9 to 2.0.11  
    Bumps [BigWigsMods/packager](https://github.com/BigWigsMods/packager) from 2.0.9 to 2.0.11.  
    - [Release notes](https://github.com/BigWigsMods/packager/releases)  
    - [Commits](https://github.com/BigWigsMods/packager/compare/v2.0.9...v2.0.11)  
    ---  
    updated-dependencies:  
    - dependency-name: BigWigsMods/packager  
      dependency-type: direct:production  
      update-type: version-update:semver-patch  
    ...  
    Signed-off-by: dependabot[bot] <support@github.com>  
- MoveButtons: Prevent an error with the instance difficulty indicator.  
- MoveButtons: Add support for the instance difficulty indicator.  
- Update to use latest libraries.  
    Should fix #91  
- TrackingDots: update the blip maps for Patch 9.2.7  
    Fixes #84  
- Upload Visual Studio Code workspace settings files.  
- Update issue config.  
- MoveButtons: Fixed an error message with the LFG button.  
    It doesn't look like the LFDSearchStatus element exists, or at least not yet.  
- MoveButtons: add support for the LFG button on Wrath Classic.  
    Thank you @mightykong for the heads-up and the patch.  
- QuestTracker: Removed redundant version check.  
- Core: Fix distorted worldmap button graphic on Wrath Classic.  
- Position: first pass at fixing errors on Wrath Classic.  
- Appearance: first pass at fixing errors on Wrath Classic.  
- Update README.md  
- Use the multi toc method for automated packaging.  
- Bump actions/checkout from 3.0.0 to 3.0.2  
    Bumps [actions/checkout](https://github.com/actions/checkout) from 3.0.0 to 3.0.2.  
    - [Release notes](https://github.com/actions/checkout/releases)  
    - [Changelog](https://github.com/actions/checkout/blob/main/CHANGELOG.md)  
    - [Commits](https://github.com/actions/checkout/compare/v3.0.0...v3.0.2)  
    ---  
    updated-dependencies:  
    - dependency-name: actions/checkout  
      dependency-type: direct:production  
      update-type: version-update:semver-patch  
    ...  
    Signed-off-by: dependabot[bot] <support@github.com>  